-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-21
Binary: openjdk-21-jdk-headless, openjdk-21-jre-headless, openjdk-21-jdk, openjdk-21-jre, openjdk-21-demo, openjdk-21-source, openjdk-21-doc, openjdk-21-dbg, openjdk-21-testsupport, openjdk-21-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 21.0.5~8ea-1
Maintainer: OpenJDK Team <openjdk-21@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-21
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-21
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-21-jdk-headless:native | openjdk-20-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!sh4], libnss3-dev (>= 2:3.17.1), openjdk-21-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-21-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-doc deb doc optional arch=all
 openjdk-21-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-21-jre-zero deb java optional arch=amd64,i386,arm64,armhf,ppc64,ppc64el,riscv64,s390x
 openjdk-21-source deb java optional arch=all
 openjdk-21-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-21_21.0.5~8ea.orig-googletest.tar.xz
 fc1ddebe8a1182bfed15fecd0e0ef79f7d2fca3f 66452728 openjdk-21_21.0.5~8ea.orig.tar.xz
 2871ae96309701f763016c1e1e74c862d696e632 214848 openjdk-21_21.0.5~8ea-1.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-21_21.0.5~8ea.orig-googletest.tar.xz
 68829342404054d8118ff8e5525b7f661f0a08200b75120968fb02b197b96584 66452728 openjdk-21_21.0.5~8ea.orig.tar.xz
 968681b074abd5bc1ef23bab399c2b9615efc9cef001508a026a9cb3c8a85ad0 214848 openjdk-21_21.0.5~8ea-1.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-21_21.0.5~8ea.orig-googletest.tar.xz
 9292c7b8579dc5e8f5128c674845c6a3 66452728 openjdk-21_21.0.5~8ea.orig.tar.xz
 8ec2dc6f2be1a051d28f0070582a195f 214848 openjdk-21_21.0.5~8ea-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmbwFdYQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9VaYD/9S/+o12kWPRD85cfQ8+fIhLetqDN86bvaU
T43n532PfJNUE5CZDo36w0KvshCJUqnl2wp/176LtnKbH4owq2Owl4i8zK30HJzo
tojjGUSXAwntpKLV0GwD74olfQGwmvQSb4sbMRjB+t3F4v97Vd41ug5UoCmq5KYk
4uAWzjhPdkE8hBxzi+7p64JuNd5x5Yzam+eCxtN4xKuqdhmf8CBhrLII6xfX5WuC
Yir6l5cAzyE4ZanKN5p9cuMJhpGfTvTe2GAbEuZ2ZYnUpIcqEyGXNtvJDk1KLY/o
h3kxDv84pZNFmVdbQotvcpMJz6jQnmQ7qz6WlZfUyNIbzsIfAFDUbiG7b9ENTdHk
R8SJ0T1URHDSjVqDK6lNT6LMKunc6AXQRs2PEh0zAimPbaMjQnhhlnTpaBPV7KQH
YlxHlmVEF5CxeIbbZHK/MYfL8h5FpEOZ5oIj5g+SXwXzoXkKyjRNgoSW+SR+QKtB
qM/g1Is3t70sZv0Hr7UX1Oix6LGQf3RLO70nDSo5XcMXyFmktCMpAHi4AejfUjj3
Xtg6UBFRf1BaT2Mokcxu+wDkxsCMbsApo379CDT6xwj1FC1HvWb7kHyHiN6PW9SB
DZYHFrrPAT82WsIFkLoPBaAAYXMsCG3GrJrz/PcsOnXQVcQLZaO7anfiFswqn37C
mY2QdXw73A==
=q8Ue
-----END PGP SIGNATURE-----
